BODY {
	font-size:12px;
	font-family:Verdana, Arial;
	background-color: #ffffcc;
	color:#000000;
	overflow:auto;
}
TD, P, DIV {
	font-size:12px;
	font-family:Verdana, Arial;
	color:#000000;
}
LI {
	padding-bottom: 2px;	
}
UL {
	margin-bottom: 0px;	
	margin-top: 0px;	
	padding-bottom: 0px;	
	padding-top: 0px;	
}
FONT {
	font-size: 12px;	
}	
/* цвет рамки картинок */
IMG{
	border-color:#999999;
}
hr {
    color:#0E537A;
}
/* ссылки по умолчанию */
a, a:link, a:active, a:visited {
	FONT-SIZE: 12px; COLOR: #FF3300; font-family:Verdana, Arial; text-decoration: none; FONT-WEIGHT: bold;
}
a:hover {
	FONT-SIZE: 12px; COLOR: #3366CC; font-family:Verdana, Arial; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
/* верхнее меню */
A.menu1:link, A.menu1:active, A.menu1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFF33; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
/* категории товаров слева */
A.blueLink:link, A.blueLink:active, A.blueLink:hover, A.blueLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #575757; FONT-FAMILY: Verdana, Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
/* ссылки на категории  */
A.cat_name:link,A.cat_name:visited{
	color: #003366; font-size:12px; text-decoration: none; bold;
}
A.cat_name:hover{
	color: #C02626; font-size:12px; text-decoration: none; bold;
}
/* ссылки для статей */
A.article:link,A.article:visited{
	color: #003366; font-size:14px; text-decoration: none; font-weight: bold; 
}
A.article:hover{
	color: #CDC997; font-size:14px; text-decoration: none; font-weight: bold;
}
/* разделитель (горизонтальный) */
.top_bg{
	background-image:url(img/dot_bg.gif); 
	background-position:bottom; background-repeat: repeat-x;
	font-size:16px;	color: #123459; font-weight: bold;
}
/* разделитель (вертикальный) */
.vertical_bg{
	background-image:url(img/dot_bg.gif); 
	background-position:left; background-repeat: repeat-y;
}

/* поиск сверху */
.search_text{
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial;
}
.search_input{
    background-color:#FFFFFF; border:1px solid #314958; 
	vertical-align:middle; color:#314958; 
	font-weight:bold; height:18px;
}
/* быстрый поиск */
.fast_search{
    font-family: Verdana, Arial;
	color:#003366; font-size:14px; font-weight: bold;
}   
    
/* путь (хлебные крошки)*/ 
.breadcrumbs{
	padding-left:5px; padding-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif ;
    font-size:10px;
    color:#000000;
}
A.bc:link, A.bc:visited { 
	font-family:Verdana, Arial, Helvetica, sans-serif ;
	color:#000000; text-decoration: none; font-size:10px;	
}
A.bc:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif ;
	color: #000000; text-decoration: none; font-size:10px;
}
/* название категории, если не ссылкой */
.cat-name{
	color: #123459; font-size:12px; font-weight: bold;
}
/* выделенный текст */
.cat_head{
	color: #676767; font-weight: bold; font-size:12px;
}
/* название магазина */

.shop_name2 {
	color:#ff6600; font-size: 58px; font-weight:bold;
}

.shop_name {
	color:#ff6633; font-size: 16px; font-weight:bold;
}
/* популярные товары */
.popular{
   FONT-SIZE: 13px; font-weight:bold; COLOR: #0E537A;
}
.popular_item{
   FONT-SIZE: 11px; COLOR: #003366; padding-bottom:10px;
   text-align:center; 
}
.article_text {
	FONT-SIZE: 8px; 
}
A.article_header, A.article_header:link, A.article_header:hover, A.article_header:active, A.article_header:visited { text-decoration: none;
	FONT-SIZE: 12px; font-weight:bold;
}
		
/* цвета*/				
.gray-blue{ background-color:#738797}
.blue{ background-color:#dbe4f5}
.dirty-yellow{ background-color:#928e5a}
.gray-yellow{ background-color:#cdc997}
.white{ background-color:#ffffff}
.white-gray{ background-color:#f5f5f5}

.navSearch {
	padding-left: 10px;
	width: 300px;
	height: 32px;
	background-color: #dbe4f5;
	font-family: Verdana, Arial;
	font-weight:bold;
	font-size: 13px;
	color: #000000
}

.sidemenu DIV {
	margin-left: 13px;
	width: 144px;
	border-bottom: #c6c6c6 1px solid;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
}

#footerDiv {
	border-top: #5176a9 20px solid;
}
.footer {
	font-size: 12px;
	color: #ffffcc;
	font-family: Verdana, Arial;
}
.footer A {
	color: #ffffcc;
	font-size: 12px;
	text-decoration: none;
}
.footer DIV {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	padding-top: 8px;
	background-color: #ecf0fb;
}
TD.adv {
    border: 1px solid #F9D5DF;
}
#adv {
    background-color: #F9D5DF;
}

